Отображение вопросов с тегом: Показать все вопросы
  • Архивировано

Have lost some of my bookmarks when upgraded

When trying to go through the stages on How to find my Profile it says to click on the Help menu and select Troubleshooting Information.... The Troubleshooting Informatio… (читать ещё)

When trying to go through the stages on How to find my Profile it says to click on the Help menu and select Troubleshooting Information.... The Troubleshooting Information tab will open. But when I click on the Help menu there is NO Troubleshooting Info tab so I can't go any further.

Troubleshooting information

HUH???

Задан AnonymousUser 10 лет назад

Последний ответ от Chris Ilias 10 лет назад

  • Архивировано

My Mac OS X is 10.3.9--firefox is 2.0.0.1-is there a version of firebox as a newer version of 2 I can download. Cannot afford to upgrade Mac at this time. Thank you Jenny

My Mac OS X is 10.3.9--Firefox is 2.0.0.1-is there a version of firebox as a newer version of 2 I can download. This happened Every time Firefox opened … (читать ещё)

My Mac OS X is 10.3.9--Firefox is 2.0.0.1-is there a version of firebox as a newer version of 2 I can download.

This happened

Every time Firefox opened

Задан AnonymousUser 10 лет назад

Последний ответ от AnonymousUser 10 лет назад

  • Архивировано

How can I get Firefox 3.0 to work as a browser on my iBook G4 with OS10.3.9 so I can work my Hotmail email account? The download loads OK but will not open to a browser page when I double click on it. Tom.

Have been using Firefox 2.0 just fine for years. But now stupid Windows Live Hotmail has made it impossible for me to "use" my email, such as doing Bcs or Attaching some… (читать ещё)

Have been using Firefox 2.0 just fine for years. But now stupid Windows Live Hotmail has made it impossible for me to "use" my email, such as doing Bcs or Attaching something, or even typing new text in the message box. Hotmail tells me I have to update my Firefox browser. But updating to Firefox 3.0 due my OS system limits does not now allow me to open onto the internet even after a successful download of 3.0. Tom.

Задан TomKing 9 лет назад

Последний ответ от TonyE 9 лет назад

  • Архивировано

I opened tools-error console and have hundred of warnings & exception - shall I delete them

I have been running Malware virus and Spybot and they usually show I have six Trojans. These problems seem to have started when I ordered a book from Amazon. or maybe so… (читать ещё)

I have been running Malware virus and Spybot and they usually show I have six Trojans. These problems seem to have started when I ordered a book from Amazon. or maybe something from HSN

Задан mcaveza 9 лет назад

Последний ответ от mcaveza 9 лет назад

  • Решено
  • Архивировано

Please, will someone tell me how to configure Firefox 3.6 to color the URL address when on a secure website.

Earlier versions of Firefox, such as 2.0, would change the color of the URL or website address from white to yellow when it went from an unsecured website (http) to a sec… (читать ещё)

Earlier versions of Firefox, such as 2.0, would change the color of the URL or website address from white to yellow when it went from an unsecured website (http) to a secured website (https). Although my eyesight has been getting worse, this feature made it very easy to glance at the address & know I was on a secure website. Firefox 3.6 does not make such a color change. I would greatly appreciate it someone would tell me how to configure Firefox 3.6 to act like 2.0 in this matter.

Задан HavingTrouble 9 лет назад

Дан ответ cor-el 9 лет назад

  • Архивировано

How do I get FireFox 3.6 back to my computer now, as 4.0 is not apparently compatible with my eMac that is still being driven by PowerPC, so I was defaulted back to FireFox 2.0? :I'm peterlatorre@frontier.com

I was prompted by Moxilla to upgrade from FireFox 3.6 to 4.0 about a week ago, and when I tried things gradually went bad over a few hours, probably due to something I di… (читать ещё)

I was prompted by Moxilla to upgrade from FireFox 3.6 to 4.0 about a week ago, and when I tried things gradually went bad over a few hours, probably due to something I did. I lost FireFox 3.6 entirely (and have no backup). I do still have the download app from 1.5 and 2.0, so I am currently reload 2.0 every morning so that I can go online. Maybe if I had a phone number for Moxzilla, they could arrange for me to be able to go back to FireFox 3.6??

Задан peterandvicki 9 лет назад

Последний ответ от David McRitchie 9 лет назад

  • Архивировано

My laptop died. I've dusted off my old iMac running OSX 10.2.8 and want to upgrade firefox to 3.5 or 3.6. Looks like I can't do that - where would I find older versions of firefox to update to?

My now dead laptop was running Firefox 3.6. It died. Now I have my old iMac out of storage. It has Firefox 2.0.0.1 on it. I'm using it now. Check for updates says I … (читать ещё)

My now dead laptop was running Firefox 3.6. It died. Now I have my old iMac out of storage. It has Firefox 2.0.0.1 on it. I'm using it now. Check for updates says I can go as high as 2.0.0.20. I'd like to upgrade the iMac to the most current operating system it can work with (right now it's at OSX 10.2.8), and then get Firefox up to the most current version this can run. I tried searching for older firefox versions to download, but can't seem to find them on your website. (I used search term "download Firefox 3.5"). I did this to check and see what OSX version they can work with. Let me know what I need to do. Thanks!

Задан Rezwan 9 лет назад

Последний ответ от the-edmeister 9 лет назад

  • Решено
  • Архивировано

Firefox setup fails with WIN ME

I have tried to install Firefox 3.5 and 8 on a Win ME system - both fail with "Setup causes an error in Setup". Firefox 2 was okay. Messages from Firefox suggest an updat… (читать ещё)

I have tried to install Firefox 3.5 and 8 on a Win ME system - both fail with "Setup causes an error in Setup". Firefox 2 was okay. Messages from Firefox suggest an update is necessary,but I can't because setup does not work. I also cannnot provide FEEDBACK - because it suggests I need "The latest version" which I cannot install "simply" as it suggests on the feedback page. Is this a probplem with ME - as other browsers like IE and Chrome latest versions do not seem to like it either....am I stuck with old versions?

Задан Templarser 8 лет назад

Дан ответ the-edmeister 8 лет назад

  • Архивировано

What is the last version i can use that still has MY TIMEZONE SETTING for ebay?

I upgraded to your newest version and lost the time zone setting thing so i tried your nightly devel tool thing and was crashing a hanging because of the amount of memory… (читать ещё)

I upgraded to your newest version and lost the time zone setting thing so i tried your nightly devel tool thing and was crashing a hanging because of the amount of memory i think. So i got rid of that installed a 2 something version and now have it back. But i still crash and hang, i was thinking of uninstalling again and give it one more try

Задан not2high2fly 8 лет назад

Последний ответ от cor-el 8 лет назад